Subject: hil0.memo
From: [email-masked]
Date: 12 Aug 2000 13:34:50 -0400
Newsgroups: alt.clearing.technology

in message <[email-masked]> Clearing Archive Roboposter
<[email-masked]>  wrote  in thread "hil0.memo", on 12 Aug 2000
12:13:14 -0400,  :  

Ralph Hilton:
>>> You appear to be deliberately obtuse. 
>>> I didn't say a Clear OT has no case.
>>> I said they have no track.
>>> I have no track. Alan has no track. 
>>> Lots of others have no track.
>>> The case consists of other factors.

Unknown:
>>     What other factors, please.

Ralph: 
>0. Nots, OT3 etc.

But PHATSO says those are caused 
by INCIDENTS ON THE TIME TRACK!

Surely you do NOT question HIM!

>1. The being could have postulates that they are out of valence
>independently of track.

They made those decisions BEFORE TIME BEGAN?

>2. The being has made agreements in earlier universes to abide by
>certain rules. He has agreed to the mutual enforcement of the rules by
>causations he has hidden from self.

"EARLIER" universe IMPLIES A TIME TRACK.

>3. The being has agreed to mutual associations and automatic
>co-creation with others in order to make things interesting.

WHEN did he do that?

>4.The being has left "bits of himself" elsewhere and "forgotten" where
>they are. These sometimes leave a negative beingness in the person's
>own space. Often they are still involved in playing old dead games.

WHEN did he do that?
WHY did he do that?
Sounds like an incident!

>5. Where do all the BTs come from? One will have to take
>responsibility for one's own degree of causation for others' BTs.

WHEN did the BTs show up?
WHY did they show up?
Sounds like an incident!

>6. What automatic creations has the being got left from old games.

WHAT old games?
WHEN did he play them.
Sounds like a time track to me!

>7. Heavy long duration out ruds can just sit 
>there as charge independent of any track.

You mean they are HERE NOW, 
but in the future they will never 
be part of  your past time track?

>8. Beings put valences onto others as a sort of blanket. 
>This needs handling on all flows.

WHEN did you go out of valence.
WHY did you go out of valence?
Sounds like a time track incident!

>9. The automaticity of creating mest.

"When you were creating time" 
is *NOT* part of the time track?

>10. The early vias a being used for communication 
>and control have a tendency to persist.

OK.  

HOW early?
WHAT vias?

Sounds like a time track
with incidents to me.

>11. GPM masses created by many players persist in the time 
>and space of their creation and keep old universes there. 

WHAT time?
WHAT space?
WHAT creation?

Sounds like a time track incident to me!

>12. Thetans make at least 2 copies of incidents. One gets 
>carried around and another gets left where it happens.

So we are all doing that all the time?
Sounds like a long duration incident on the time track to me!

>Some of the above overlap and there are doubtless lots more.
>
>Ralph

Konchok Penday

____________NetZero Free Internet Access and Email_________
Download Now     http://www.netzero.net/download/index.html
Request a CDROM  1-800-333-3633
___________________________________________________________